#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-fourmolu-plugin
version:              1.0.0.1
visibility:           public
id:                   hls-fourmolu-plugin-1.0.0.1-16yk0yQJco37d4KbRZhE2Q
key:                  hls-fourmolu-plugin-1.0.0.1-16yk0yQJco37d4KbRZhE2Q
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Integration with the Fourmolu code formatter
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  6deac2d18384fc69a25ca090f74303a8
exposed:              True
exposed-modules:      Ide.Plugin.Fourmolu
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-fourmolu-plugin-1.0.0.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-fourmolu-plugin-1.0.0.1
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/hls-fourmolu-plugin-1.0.0.1

hs-libraries:         HShls-fourmolu-plugin-1.0.0.1-16yk0yQJco37d4KbRZhE2Q
depends:
    base-4.15.0.0 filepath-1.4.2.1
    fourmolu-0.3.0.0-IGydrsPTLUV5It2w7iipfO ghc-9.0.1
    ghc-api-compat-8.6.1-3GYFFbfr2XZ391lwrGN6OF ghc-boot-th-9.0.1
    ghcide-1.4.0.3-EBEJmb8CGCK7fAhaTonwPy
    hls-plugin-api-1.1.0.2-7DLcY7daEJQ1IplTXJ4dg4
    lens-5.0.1-KAh7DAnq23eK3Mb3yHYdKP
    lsp-1.2.0.0-5BxOf7csNHOJ3TnR1NvuDa text-1.2.4.1

haddock-interfaces:
    /usr/share/doc/haskell-hls-fourmolu-plugin/html/hls-fourmolu-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-fourmolu-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

